#header{
    text-align: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 30px;
}

body{
    background-image:linear-gradient(180deg,  rgb(56, 211, 216) 20%,rgba(0, 0, 0, 1) 80%);
    background-attachment:fixed;
}
/*Modify all text in the table, including header and body*/
#outer{    
    font-size: 20px;
    padding-top: 20px;
    padding-right: 30px;
    padding-bottom: 20px;
    padding-left: 30px;
}
/*Header*/
#tableHeader{
    color: white;
    font-family: Helvetica, sans-serif;
    text-align:center;
}
/*Body*/
#tableText, tr, td{
    color: white;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    background-color: rgba(77, 77, 77, 0.405);
}